SLEEP(1)

BEZEICHNUNG
sleep - eine angegebene Zeitspanne verzögern

ÜBERSICHT
sleep ANZAHL[SUFFIX]...
sleep OPTION

BESCHREIBUNG

Für ANZAHL Sekunden pausieren. SUFFIX kann sein: »s« für Sekunden (Vorgabe), »m« für Minuten, »h« für Stunden oder »d« für Tage. Im Gegensatz zu den meisten Implementierungen, die ANZAHL als eine ganze Zahl erfordern, kann ANZAHL hier eine beliebige Gleitkommazahl sein. Werden zwei oder mehr Argumente angegeben, wird für eine Zeit pausiert, die der Summe der Werte entspricht.

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/> Berichten Sie Fehler in der Übersetzung von sleep an <http://translationproject.org/team/de.html>

AUTOR
Geschrieben von Jim Meyering und Paul Eggert.

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
sleep(3)

Die vollständige Dokumentation für sleep wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und sleep auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'sleep invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.